This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 447341 - Identity Theft Hits the Root Name Servers
Identity Theft Hits the Root Name Servers
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
http://www.renesys.com/blog/2008/05/i...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 12:02 EDT by Marcus
Modified: 2013-04-30 19:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: 9.4.2-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 07:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus 2008-05-19 12:02:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):
bind-9.4.2-3.fc7

How reproducible:
outdated file

Steps to Reproduce:
1. none

Actual results:
Outdated root dns servers can give unexpected results sending a user to a 
malicious place.

Expected results:
Update the root servers list from internic.

Additional info:
none
Comment 1 Adam Tkac 2008-05-20 08:56:54 EDT
This might be problem but I think it is not security issue as written in
https://bugzilla.redhat.com/show_bug.cgi?id=363541#c10
Comment 2 Adam Tkac 2008-05-20 09:18:27 EDT
Btw from F7 named.ca only AAAA hints missing, so this is really not security problem
Comment 3 Fedora Update System 2008-05-20 10:25:57 EDT
bind-9.4.2-4.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-05-21 07:10:18 EDT
bind-9.4.2-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.